/* variables */

/* reset */

/* base styles */

/* fonts */

/* mobile styles */

/* small tablet styles */
@media screen and (min-width: 620px) {

}

/* large tablets & laptop styles */
@media screen and (min-width: 960px) {

}

/* desktop styles */
@media screen and (min-width: 1200px) {
    
}